<effect>
	<option inactive="0" locked="0"/>
	<time start="0" end="10"/>
	<plugin type="color" name="color"/>
	<plugin type="spline" name="alpha">
		<attributes type="smooth" before="constant" after="constant"/>
	</plugin>
</effect>
